@font-face {
  font-family: "iconfont"; /* Project id 5124548 */
  src: url('iconfont.woff2?t=1772000907847') format('woff2'),
       url('iconfont.woff?t=1772000907847') format('woff'),
       url('iconfont.ttf?t=1772000907847') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-error:before {
  content: "\e687";
}

.icon-success:before {
  content: "\e62f";
}

.icon-avatar-warning:before {
  content: "\e630";
}

.icon-info:before {
  content: "\e7b7";
}

.icon-BAI-fuxuankuang:before {
  content: "\e6ad";
}

.icon-BAI-fuxuankuangs:before {
  content: "\e6ae";
}

.icon-fuxuankuang-true:before {
  content: "\e63a";
}

.icon-fuxuankuang-true1:before {
  content: "\e67b";
}

.icon-mima:before {
  content: "\e620";
}

.icon-zhanghao:before {
  content: "\e692";
}

